<module>
  <sn>20220330200020</sn>
  <source>generated by SCTDAQ</source>
  <location>Cambridge</location>
  <date>08/07/03 14:37:26</date>
  <meta><version>3.40</version><run>551</run><scan>65</scan></meta>
  <active>1</active>
  <select>0</select>
  <dcs name="vdet">197 100.00</dcs>
  <dcs name="vcc">3.50 1000</dcs>
  <dcs name="vdd">4.00  600</dcs>
  <chip id="00" address="0x20" active="1">
    <config> 2 3 1 1 0 0 0 0 0 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0c</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.62e+003 p1 7.34e+000 p2 -7.32e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0x879787a8 0x89969978 0x998a97b8 0x9889b789</trim>
    <trim start="20" end="3f"> 0x998977a9 0x89a887b8 0x88a99878 0x77aa9988</trim>
    <trim start="40" end="5f"> 0x8589a798 0x989787a9 0xa8897998 0x988788a8</trim>
    <trim start="60" end="7f"> 0x9699a879 0x88979b97 0x89898888 0x69798797</trim>
  </chip>
  <chip id="01" address="0x21" active="1">
    <config> 2 3 1 1 0 0 0 0 1 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0b</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.63e+003 p1 7.55e+000 p2 -7.35e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0x6a89a789 0x9788a888 0x997a79a9 0x99a9a899</trim>
    <trim start="20" end="3f"> 0x99999699 0x9899889a 0x9a9aa888 0x8aa9a988</trim>
    <trim start="40" end="5f"> 0xa8a7aa8a 0x97a8989a 0xaaa89798 0x99989ab9</trim>
    <trim start="60" end="7f"> 0x88a89997 0x989988a8 0x9aaa9898 0x7a799897</trim>
  </chip>
  <chip id="02" address="0x22" active="1">
    <config> 2 3 1 1 0 0 0 0 1 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0b</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.66e+003 p1 8.00e+000 p2 -7.48e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0xb879aa88 0xab9a88b9 0x8aab9aaa 0x9a9b9a8b</trim>
    <trim start="20" end="3f"> 0x99b999b9 0xb998bba8 0x89abbbbb 0x8a98b99a</trim>
    <trim start="40" end="5f"> 0xa988baa9 0x89ba8bdb 0x9bb899bb 0xbc99c9c9</trim>
    <trim start="60" end="7f"> 0xca98d898 0xa897aa98 0xb9b8a988 0xa8988a99</trim>
  </chip>
  <chip id="03" address="0x23" active="1">
    <config> 2 3 1 1 0 0 0 0 1 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0c</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.79e+003 p1 8.45e+000 p2 -8.14e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0x9a978aa8 0x99999aba 0x99a9b970 0xbaabab8a</trim>
    <trim start="20" end="3f"> 0x8b9aab9b 0x899ac8b9 0xb9ababb8 0xa9caaa8b</trim>
    <trim start="40" end="5f"> 0x9ac99ac7 0xcaba7aba 0xbbaa8ca8 0x7cbaaa99</trim>
    <trim start="60" end="7f"> 0x88a9aa8a 0x99aaab98 0x996b9b9a 0xb888b897</trim>
  </chip>
  <chip id="04" address="0x24" active="1">
    <config> 2 3 1 1 0 0 0 0 1 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0c</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.53e+003 p1 7.12e+000 p2 -6.85e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0x77a89999 0xb9889887 0x77a898a9 0xa8a898ab</trim>
    <trim start="20" end="3f"> 0x99b97887 0x8a87ab99 0xaa989999 0x998998a9</trim>
    <trim start="40" end="5f"> 0xba8a8bb9 0xaaa9888a 0x8a9899a9 0x999a7a98</trim>
    <trim start="60" end="7f"> 0xa9a8a999 0xaa9b999a 0x79b8a6b7 0x799877a8</trim>
  </chip>
  <chip id="05" address="0x25" active="1">
    <config> 2 3 1 1 0 0 0 0 1 1 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0c</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.70e+003 p1 7.93e+000 p2 -7.68e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0x98997999 0xaa790ba9 0xaa999ba9 0x9a9a899b</trim>
    <trim start="20" end="3f"> 0xca8aa999 0x8999a7a8 0x99a99a99 0xa999a99a</trim>
    <trim start="40" end="5f"> 0x8aba998a 0xb9a9b999 0x89b99b89 0x9b997999</trim>
    <trim start="60" end="7f"> 0xa999988b 0x77a9bb98 0x89b9889a 0x989b9988</trim>
  </chip>
  <chip id="06" address="0x28" active="1">
    <config> 2 3 1 1 0 0 0 0 0 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0b</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.63e+003 p1 7.92e+000 p2 -7.34e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0x988a6978 0x78689798 0x79978988 0x87979a99</trim>
    <trim start="20" end="3f"> 0x89a98999 0x98898aa9 0xa8a9889a 0x88998899</trim>
    <trim start="40" end="5f"> 0xa988877a 0x99c899a9 0x99889998 0xb99998a8</trim>
    <trim start="60" end="7f"> 0x98888897 0xa8a89779 0xabc77887 0x88978977</trim>
  </chip>
  <chip id="07" address="0x29" active="1">
    <config> 2 3 1 1 0 0 0 0 1 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0c</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.58e+003 p1 7.88e+000 p2 -7.05e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0x8a9aa9cb 0xac98baa8 0x99b9b7bb 0xabbababb</trim>
    <trim start="20" end="3f"> 0xbba89c9a 0x9cbcbbb9 0xc9abbaab 0xbaaaaacb</trim>
    <trim start="40" end="5f"> 0xc978aabd 0xbb9bba8a 0x8b997aaa 0x9bb899a9</trim>
    <trim start="60" end="7f"> 0x9b8bbbbc 0xb9ca797a 0x99baabb9 0xb99a9b99</trim>
  </chip>
  <chip id="08" address="0x2a" active="1">
    <config> 2 3 1 1 0 0 0 0 1 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0d</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.60e+003 p1 7.46e+000 p2 -7.21e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0xab99a999 0xa8ba8989 0xaaaaaab9 0xabb9aaa9</trim>
    <trim start="20" end="3f"> 0xa8abaa9b 0xcabd99b9 0xabbd9bac 0xc8bcaabb</trim>
    <trim start="40" end="5f"> 0xccbbab9b 0x8bca8997 0xcbcdacac 0xbabacbbb</trim>
    <trim start="60" end="7f"> 0xadc8a7b9 0xbbba98a8 0x99a8aa7a 0x9b788989</trim>
  </chip>
  <chip id="09" address="0x2b" active="1">
    <config> 2 3 1 1 0 0 0 0 1 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0b</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.63e+003 p1 7.36e+000 p2 -7.36e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0x9b999799 0x8b899a8b 0x99a98997 0x98aa999a</trim>
    <trim start="20" end="3f"> 0x98a89aa9 0x9ba9aa98 0x699bb9ba 0xaa8aa87a</trim>
    <trim start="40" end="5f"> 0xa9a9a788 0x889798aa 0x89899998 0x9a9a89a9</trim>
    <trim start="60" end="7f"> 0xa8a79b97 0xaabb7ab9 0x878878ba 0xa878a899</trim>
  </chip>
  <chip id="10" address="0x2c" active="1">
    <config> 2 3 1 1 0 0 0 0 1 0 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0b</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.65e+003 p1 7.81e+000 p2 -7.46e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0xaa888a78 0xbb98a897 0x89898989 0x9a898a8a</trim>
    <trim start="20" end="3f"> 0xca8a999a 0xbba9bcba 0xa8aaabba 0xabaa9baa</trim>
    <trim start="40" end="5f"> 0xb9aaaacb 0xaabaaaba 0xa9a8bbaa 0xa9b99ba9</trim>
    <trim start="60" end="7f"> 0xabb8a999 0x99baaa9b 0xa9b9988a 0x98a8989a</trim>
  </chip>
  <chip id="11" address="0x2d" active="1">
    <config> 2 3 2 1 0 0 0 0 1 1 1</config>
    <mask> 0xffffffff 0xffffffff 0xffffffff 0xffffffff</mask>
    <reg name="vthr">0x35</reg>
    <reg name="vcal">0xa0</reg>
    <reg name="delay">0x0d</reg>
    <reg name="preamp">0x18</reg>
    <reg name="shaper">0x19</reg>
    <c_factor>1.00</c_factor>
    <rc_function type="3">p0 1.70e+003 p1 7.96e+000 p2 -7.68e+002</rc_function>
    <target>132.50</target>
    <trim start="00" end="1f"> 0x77656666 0x67667676 0x55567765 0x65666677</trim>
    <trim start="20" end="3f"> 0x76776677 0x56f66764 0x56676777 0x75678866</trim>
    <trim start="40" end="5f"> 0x76656667 0x66676767 0x66666676 0x77776678</trim>
    <trim start="60" end="7f"> 0x55576757 0x77676566 0x55665676 0x55575554</trim>
  </chip>
  </module>
